{
	"name": "georef",
	"version": "1.0.0",
	"description": "",
	"main": "app.js",
	"scripts": {
		"test": "jest --coverage --coverageDirectory=../coverage ",
		"start": "node server.js"
	},
	"author": "Simon et Mathieu",
	"license": "ISC",
	"dependencies": {
		"bcrypt": "^5.1.1",
		"cors": "^2.8.5",
		"dotenv": "^16.3.1",
		"express": "^4.18.2",
		"express-rate-limit": "^6.8.0",
		"helmet": "^7.0.0",
		"jsonwebtoken": "^9.0.1",
		"mariadb": "^3.2.0",
		"multer": "^1.4.5-lts.1",
		"mysql": "^2.18.1",
		"mysql2": "^3.6.0",
		"nodemon": "^3.0.1",
		"sequelize": "^6.32.1"
	},
	"devDependencies": {
		"babel-cli": "^6.26.0",
		"babel-preset-env": "^1.7.0",
		"jest": "^29.7.0",
		"sequelize-mock": "^0.10.2",
		"superagent": "^8.1.2",
		"supertest": "^6.3.3"
	}
}
